.single-post img, .technique-description-section img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.technique-description-section {
    padding-top: 0px;
}

.author {
    color: #b3213b;
    font-weight: 500;
}

.product-desc-title {
    padding-bottom: 20px;
}

.product-desc-title h2, .product-desc-title h3 {
    color: #b3213b;
}

/* .product-description {
    font-size: 22px;
    font-weight: 200;
    line-height: 31px;
} */

section.product-desc-row:before {
    content: '';
    width: calc(100%);
    background-color: #000;
    height: 1px;
    display: block;
    margin-bottom: 60px;
}

section.product-desc-row {
    padding-top: 0px;
}

section.product-desc-row-alt:before {
    content: '';
    width: calc(100%);
    background-color: #b3213b;
    height: 5px;
    display: block;
    margin-bottom: 60px;
}

section.product-desc-row {
    padding-top: 0px;
}

.preparation-icon {
    background-image: url('../icons/NEFF-prep.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.cooking-icon {
    background-image: url('../icons/NEFF-cooking.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.difficulty-icon {
    background-image: url('../icons/NEFF-difficulty.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.serves-icon {
    background-image: url('../icons/NEFF-serves.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.download-icon {
    background-image: url('../icons/NEFF-save.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.print-icon {
    background-image: url('../icons/NEFF-print.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.share-icon {
    background-image: url('../icons/NEFF-share.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.p-icon {
    width: 70px;
    height: 70px;
    display: block;
    margin-bottom: 10px;
}

.p-button {
    width: 40px;
    height: 40px;
    display: block;
    margin: auto;
    margin-bottom: 10px;
}

.product-indication {
    margin: auto;
    text-align: center;
}

.product-indication .p-icon {
    margin-left: auto;
    margin-right: auto;
    filter: invert(0%) sepia(1%) saturate(4%) hue-rotate(320deg) brightness(97%) contrast(104%);
}

.product-indication p {
    text-transform: uppercase;
}

.product-icon-border {
    border-right: 1px solid #000;
}

.product-icon-border:last-child {
    border-right: 0px;
}

.bio-col {
    background-color: #313232;
    color: #FFF;
    padding: 60px 0;
    padding-top: 100px;
    position: relative;
}

.bio-title:after {
    content: '';
    width: 10px;
    height: 5px;
    background: #FFF;
    display: block;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.bio-content {
    padding-top: 30px;
    width: 80%;
    margin: auto;
}

.avatar-img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #FFF;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}

.product-bg {
    min-height: 12em;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.product-recommended-title {
    position: relative;
    bottom: 0;
    text-align: center;
    padding: 10px;
    color: #FFF;
    background-color: #000000;
    min-height: 5em;
    margin: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-recommendation .product-bg {
    transition: .5s ease;
}

.product-recommendation:hover > .product-bg {
    transform: scale(1.2);
}

.product-recommendation {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

.recipe-function a p {
    font-size: 18px;
    line-height: 27px;
    color: #b3213b;
}

.recipe-function a:hover {
    text-decoration: none;
}

.recipe-function a:hover p {
    font-weight: 700;
}

/** Appliance single page */
.appliance-video-section {
    min-height: 35em;
}

.appliance-video-section .bg-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.appliance-video-section .thumbnail_area {
    min-height: 35em;
}

.appliance-video-section .video-embed {
    position: absolute;
    top: 0;
}


.view-recipes-btn {
    font-size: 24px;
    font-weight: 400;
    /* text-transform: uppercase; */
    text-align: center;
    margin: auto;
    width: 100%;
    background-color: #b3213b;
    color: #FFF;
    display: block;
    padding: 10px;
    margin-bottom: 30px;
    border: 1px solid #b3213b;
}

.appliance-footer-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 20em;
}

.appliance-footer-href {
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    margin: auto;
    background-color: #b3213b;
    color: #FFF;
    width: 80%;
    padding: 10px;
    position: absolute;
    left: 50%;
    transform: translate(-50%) !important;
    top: -25px;
    border: 1px solid #b3213b;
}

#second_set_icons i {
    color: #b3213b;
    font-size: 50px;
}

#second_set_icons > div {
    text-align: center;
    display: block;
    margin: auto;
    margin-bottom: 10px;
}

.recipe-function {
    float: right;
}

a.product-indication {
    margin: 0 15px;
    min-width: 60px;
    min-height: 93px;
}

a.product-indication:hover {
    opacity: 0.7;
}

.appliance-content-desc {
    color: #b3213b;
    text-align: center;
    border-right: 1px solid #b3213b;
}

.appliance-content-desc:last-child {
    border-right: 0px;
}

/** single demonstration */
.demonstration-bg {
    background-color: #707173;
    color: #FFF;
    min-height: 16em;
    overflow: hidden;
}

.demonstration-content {
    padding: 15px;
}

.demonstration-desc {
    padding-top: 40px;
    min-height: 10em;
}

.demonstrator {
    padding-top: 20px;
}

.booking-req-col {
    padding: 15px;
}

.booking-time-col {
    color: #000;
    background: #FFF;
    margin-left: 15px;
    padding-left: 0px;
    border-bottom: 1px solid #b3213b;
    border-left: 1px solid #b3213b;
}

.booking-href-col {
    color: #FFF;
    margin-left: -15px;
    padding-left: 0px;
    border-bottom: 1px solid #b3213b;
    border-right: 1px solid #b3213b;
}

.booking-href-col a {
    color: #FFF;
}

.demonstration-col {
    margin-bottom: 90px;
}

.demonstration-href:hover .booking-req-href,
.demonstration-href:focus .booking-req-href {
    background: #b6384f;
    color: #FFF;
    border-top: 1px solid #FFF;
}

.booking-req-href {
    border-top: 1px solid #FFF;
    background: #b3213b;
    position: absolute;
    bottom: 50%;
    width: 100%;
    height: 100%;
    display: flex;
    padding-right: 25px;
    justify-content: center;
    align-items: center;
    transform: translateY(50%);
    transition: .3s ease;
}

.single-video-section {
    min-height: 35em;
    margin-bottom: 60px;
}

.single-video-section .bg-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.single-video-section .thumbnail_area {
    min-height: 35em;
}

.single-video-section .video-embed {
    position: absolute;
    top: 0;
}

.single-video-share a.product-indication {
    margin: 0 15px;
    min-width: 20px;
    min-height: 93px;
}

.single-video-share a.product-indication:hover {
    opacity: 0.7;
}

.single-video-share i {
    font-size: 30px !important;
}

.go-back {
    color: #b3213b;
    font-weight: 700;
    font-family: 'NeffSansBol' , 'Segoe-UI';
}

.go-back:hover, .go-back:focus {
    opacity: 0.7;
    text-decoration: none;
    color: #b3213b;
}

@media only screen and (max-width: 769px) {
    p {
        font-size: 18px;
        font-weight: 200;
        line-height: 27px;
    }
    
    .recipe-list-row {
        margin-bottom: 30px;
    }

    .recipe-function {
        margin-top: 30px;
        float: left;
    }

    .product-icon-border {
        border-right: 0px;
        margin-bottom: 10px;
    }

    .p-icon {
        width: 40px;
        height: 40px;
    }

    .appliance-video-section, .appliance-video-section .thumbnail_area {
        min-height: 40vh;
    }

    .single-video-section, .single-video-section .thumbnail_area {
        min-height: 40vh;
    }


    .author-bio .col-md-6 {
        margin-bottom: 60px;
    }
    
    .main-section-title {
        width: 65%;
    }

    .recipe-appliance {
        margin-bottom: 30px;
    }

    .appliance-content-desc {
        border: 0;
        margin-bottom: 30px;
    }

    .demonstration-col {
        margin-bottom: 90px;
    }
}